/*
* 自定义样式
* @Author: wellay
* @Date:   2018-01-08 10:56:34
* @Last Modified by:   wellay
* @Last Modified time: 2018-01-08 10:56:34
*/


.Main-carousel > .carousel-inner > .item {
    background-repeat: no-repeat;
    background-position: center center;
   /* background-size: cover;*/
}

.Main-carousel .carousel-control.left {
    background-image: none;
}
.Main-carousel .carousel-control.right {

    background-image: none;
}
@media (min-width: 768px) {
    .Main-carousel > .carousel-inner > .item {
        height: 410px;
    }
}

.Main-carousel > .carousel-inner > .item > img {
    width: 100%;
}

/* 当屏幕宽度大于768时，将元素高度设置为410px */

@media (min-width: 768px) {
    .Main-carousel > .carousel-inner > .item {
        height: 600px;
    }
}
.register-content {
    position: absolute;
    width: 1170px;
    left: 50%;
    top: 114px;
    margin-left: -585px;
}

.register {
    width: 280px;
    top:20%;
    left:66%;
    background: #f3f5f8;
    float:right;
}

.register .reg {
    background: #2ca9ce;
    padding: 5px 15px;
    color: #fff;
}
.register .media-content p {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 40px;
}

.register .reg .media-left {
    padding-right: 24px;
}
.register .reg .media-body {
    display: table-cell;
    vertical-align: center;
    vertical-align: middle;
}
.register .reg .media-body p,
.register .buy .media-body p,
.register .join .media-body p
{
    margin-bottom: 0;
}

.register .buy {
    margin: 20px 20px 0 20px;
    background: #47c5eb;
    color: #fff;
    border-radius: 4px;
    border:1px solid #40bee3;
    cursor: pointer;
}
.register  a {
    color: #fff;
    text-decoration:none;
    display: block;
}
.register .buy .media-body {
    border-left: 1px solid #6cd1ef;
}
.register .buy .media-left,
.register .join .media-left
{
    vertical-align: middle;
}
.register .media-left img,
.register .media-content{
    padding:5px 0px 5px 12px;
}
.main_ad .register .buy .media-content p:nth-of-type(1) {
    color: #b2e3f5;
}
.register .media-content p:nth-of-type(2){
    font-size: 16px;
}

.register .join {
    margin: 20px 20px 0 20px;
    background: #fff;
    color: #4f6072;
    border-radius: 4px;
    border:1px solid #cccccc;
    cursor: pointer;


}
.register .join .media-body {
    border-left:1px solid #cccccc;
}
.register .join .media-content p:nth-of-type(1) {
    color: #4f6072;
}
.register .join p:nth-of-type(2){
    color: #4f6072;
}

.register .tip {
    margin: 5px 20px 0 20px;
    font-size: 13px;
    color: #1d5464;
}
.register .tip span{
    color: #2ca9cf;
}

.register .tel {
    margin-bottom: 0;
    background: #49c7ed;
    padding: 8px 0px;
    color: #ffffff;
    margin-top: 20px;
    font-size: 16px;
    text-align: center;

}


.advantage  h2,
.client h2,
.partner-company h2,
.honor h2,
.news h2,
.products-class h2,
.media-post h2
{
    text-align: center;
    letter-spacing: 5px;
    color: #333333;
    padding: 50px 0;
}
/*四大优势*/

.advantage {
    background: #f7f7f7;
    padding-bottom:50px;
}
.advantage  h4 {
    margin:35px 0 25px 0;
    text-align: center;
}

.advantage .col-sm-3:hover {
    cursor: pointer;
}
.advantage a {
    text-decoration: none;
}
.advantage a:focus{outline:none;}
.advantage .col-sm-3 img {
    border-radius: 100px;
}
.advantage .col-sm-3 img:hover{

    transform: scale(1.1);

}
.advantage .col-sm-3 .trans {
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;

}
.advantage .col-sm-3:hover .ys1 {
    -webkit-box-shadow: #6c7885  0px 0px 45px 5px;
    -moz-box-shadow: #6c7885  0px 0px 45px 5px;
    box-shadow: #6c7885  0px 0px 45px 5px;


}
.advantage .col-sm-3:hover .ys2 {
    -webkit-box-shadow: #67bad3  0px 0px 45px 5px;
    -moz-box-shadow: #67bad3  0px 0px 45px 5px;
    box-shadow: #67bad3  0px 0px 45px 5px;
}
.advantage .col-sm-3:hover .ys3 {
    -webkit-box-shadow: #f18686  0px 0px 45px 5px;
    -moz-box-shadow: #f18686  0px 0px 45px 5px;
    box-shadow: #f18686  0px 0px 45px 5px;
}
.advantage .col-sm-3:hover .ys4 {
   -webkit-box-shadow: #87a7e0  0px 0px 45px 5px;
   -moz-box-shadow: #87a7e0  0px 0px 45px 5px;
   box-shadow: #87a7e0  0px 0px 45px 5px;
}


.advantage p {
    font-size: 16px;
    color: #666666;
}


/*首页产品*/
.products-carousel {
    background: url('../images/products_bg.jpg') no-repeat;
    background-position: center center;
    /*height: 650px;*/
    padding-bottom: 30px;

}



.products-carousel .zy-slide{
    /* 两个 section (前一张、后一张) 要做相对定位 */
    position: relative;
    width: 1140px;
    height: 380px;
    margin: 20px auto 0;
    /*background-color: red;*/
    /* 799 - 754 = 45 */
}
.products-carousel .zy-slide .zy-prev,.zy-slide .zy-next{
    position: absolute;
    top: 36%;
    width: 40px;
    height: 80px;
    margin-top: -40px;
    line-height: 80px;
    text-align: center;
    font-size: 13px;
    cursor: pointer;
}

.products-carousel .zy-slide .zy-prev{
    left: -60px;
}
.products-carousel .zy-slide .zy-next{
    right: -60px;
}
.products-carousel .zy-slide ul{
    position: relative;
    width: 1140px;
    height: 360px;

}
.products-carousel .zy-slide li{
    position: absolute;
    width: 0;
    height: 0;
    list-style: none;
    background-color: black;

}
.products-carousel .zy-slide li img{
    width: 100%;
    height: 100%;
}

.products-carousel  .btn-more {
    background: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
    margin-top: 20px;
    padding: 6px 30px;
}
.products-carousel  .btn-more:hover {
    color: #ffffff;
}

.products-carousel .b_tit {
    width: 100%;
    height: 40px;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0px;
    margin: 0px;
    padding: 0px;
}
.products-carousel .b_tit .liPOpacity {
    width: 100%;
    height: 40px;
    background: #000;
    filter: alpha(opacity=30);
    opacity: 0.5;
    position: absolute;
    z-index: 1;
    bottom: 0px;
    left: 0px;
    overflow: hidden;
}

.products-carousel .b_tit .tit {
    width: 100%;
    height: 40px;
    position: absolute;
    z-index: 2;
    bottom: 0px;
    left: 0px;
}
.products-carousel .b_tit .tit>span {
    width: 100%;
    height: 30px;
    font-weight: normal;
    float: left;
    text-align: left;
    line-height: 40px;
    color: #cccccc;
    margin: 0px;
    padding: 0px;
    text-indent: 10px;
    text-align: center;
}




.products-carousel h2,
.about h2{
    text-align: center;
    color: #ffffff;
    letter-spacing:5px;
    padding: 50px 0;
}
/*产品分类*/
.products-class {
    background: #ffffff;
    margin-bottom: 50px;
}
.products-class .ul-wapper {
    position: relative;
}
.products-class .navFix {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    text-align: center;
    background: #f7f7f7;
    padding: 8px 0;
    box-shadow: 5px 10px 5px #dbdbdb;
}
.products-class .navFix li {
    left: 366px;
}

@media (max-width: 1630px){
    .products-class .navFix li {
        left: 236px;
    }
}

@media (max-width: 1520px ) {
    .products-class .navFix li {
        left: 96px;
    }
}


.products-class .nav-tabs {
    border-bottom: 0;
    width: 100%;
}



.products-class .nav-tabs > li > a {
    margin-left: 80px;
    font-size: 16px;
    color: #666666;
    border: 1px solid #cccccc;
    border-radius: 0;
    padding: 10px 28px;
}
.products-class .nav-tabs > li.active > a,
.products-class .nav-tabs > li.active > a:hover,
.products-class .nav-tabs > li.active > a:focus {
    background: #0aabdb;
    color: #ffffff;
    border: 1px solid #0aabdb;
}
.products-class .tab-content .tab-pane {
    margin-top:40px;
}
.products-class .tab-content .tip {
    font-size: 18px;
    color: #14aedc;
    font-weight: 500;
    border-left: 3px solid #14aedc;
    padding-left: 10px;
}
.products-class .tab-content .thumbnail {
    border:0;
    margin-bottom:15px;
}

.products-class .tab-content .thumbnail img:hover {
    transform: scale(1.1);
    box-shadow: 5px 10px 5px #ccc;
    border-radius: 5px;
}

.products-class .tab-content .thumbnail .trans {
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}
.products-class .tab-content .row p{
    text-align: center;
    color: #7a7a7a;
    font-size: 16px;
}



    /*首页客户列表*/
.client {
    background: #f7f7f7;
    padding-bottom: 20px;
}

.client .thumbnail {
    border: 1px solid #ffffff;
    margin-bottom: 40px;
    height: 286px;
    overflow: hidden;
}
.client .thumbnail:hover {
    box-shadow:10px 10px 5px #b5b5b5;
}
.client .caption {
    padding: 15px 9px 9px 9px;
}
.client h4 {
    text-align: center;
}
.client p {
    text-align: center;
    color: #999999;
    margin-bottom: 0;
}
.partner-company {
    background:#ffffff;
    padding-bottom: 50px;
}
.partner-company .col-sm-3 {
    margin-bottom:20px;
}
.partner-company .thumbnail {
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    border: 1px solid #dddddd;
    overflow: hidden;
}
.partner-company .thumbnail:hover {
    border: 1px solid #dddddd;
    box-shadow: 5px 10px 5px #b5b5b5;
}
.partner-company .thumbnail img:hover {
    transform: scale(1.1);

}
.partner-company .thumbnail .trans {
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}
.btn-buy {
    background: #47c5eb;
    padding: 0;
}
.btn-buy img {
    padding: 10px;
}
.btn-buy .pull-right {
    border-left:1px solid #6cd1ef;
    padding: 8px 12px;
}

.btn-buy .pull-right p {
    margin-bottom: 0;
    color: #ffffff;
}
.btn-buy .pull-right p:nth-of-type(1) {
    color: #9cdcf3;
}


/*荣誉资质*/
.honor {
    background: #eff4f7;
    padding-bottom: 50px;
}

.honor .carousel {
    margin: 0 30px;
    /*width: calc(100% - ($button-spacing * 2));*/
}
.honor .carousel[data-shift="1"] .carousel-inner > .item {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.honor .carousel .carousel-inner > .item.row {
    margin: 0;
}
.honor .carousel .carousel-control {
    background: none;
    color: transparent;
    overflow: hidden;
    text-shadow: none;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    width: 30px;
}
.honor .carousel .carousel-control:before {
    color: #45b3fd;
    font-family: 'Glyphicons Halflings';
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 30px;
}
.honor .carousel .carousel-control:after {
    border-radius: 50%;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
    content: '';
    height: 60%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    width: 100%;
}
.honor .carousel .carousel-control:hover:after {
    box-shadow: 0 0 30px 0 rgba(129, 165, 190, 0.7);
}
.honor .carousel .carousel-control.left {
    left: -30px;
}
.honor .carousel .carousel-control.left:before {
    content: '\e079';
}
.honor .carousel .carousel-control.left:after {
    right: -100%;
}
.honor .carousel .carousel-control.right {
    right: -30px;
}
.honor .carousel .carousel-control.right:before {
    content: '\e080';
}
.honor .carousel .carousel-control.right:after {
    left: -100%;
}


/*媒体报告*/
.media-post {
    margin-bottom: 50px;
}
.media-post .col-sm-3 {
    width: 20%;

}
@media (min-width: 992px){
    .media-post .col-md-3 {
        width: 20%;
    }
}

.media-post .thumbnail {
    border: 2px solid #047ebd;
    border-radius: 0;
    overflow: hidden;
}
.media-post .thumbnail:hover {
    box-shadow: 5px 5px 5px #ccc;
    border:2px solid #e93131;
}

.media-post .thumbnail img:hover,
.news .thumbnail img:hover,
.client .thumbnail img:hover
{
    transform: scale(1.1);

}
.media-post .thumbnail .trans,
.news .thumbnail .trans,
.client .thumbnail .trans{
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

/*关于我们*/
.about {
    background: url('../images/about_bg.jpg') no-repeat;
    background-position: center center;
    height: 650px;
}
.about .about-content {
    padding-bottom: 30px;
    position: relative;
}
.about .shade {
    position: absolute;
    z-index: 100;
    top: 25px;
    left: 64px;
}
.about .media {
    background-color:rgba(16,44,81,0.5);
    padding:20px;
}

.about .media .media-left .mov_content {
    width: 660px;
    height: 400px;
    border: 5px solid rgba(204,204,204,0.5);

}
.about .media-body {
    color: #ffffff;
    padding-left: 50px;
    vertical-align: middle;
}
.about .media-heading {
    margin-bottom: 20px;
    font-size: 20px;
}
.about p {
    margin-bottom: 10px;
    line-height: 25px;
    color: #ffffff;
}

.about .btn-default {
    background: transparent;
    border: 1px solid #2e9cea;
    color: #2e9cea;
}

.news {
    background: #f7f7f7;
    padding-bottom: 50px;
}
.news .thumbnail {
    border: 0;
    overflow: hidden;
}
.news .thumbnail img {
    height: 170px;

}
.news .thumbnail{
    color: #333333;
    text-decoration: none;
    height: 360px;
}
.news .thumbnail h4 {
    margin: 20px 0;
    padding-bottom: 10px;
    border-bottom: 3px solid #dddddd;
}
.news .thumbnail:hover h4 {
    border-bottom: 3px solid #1aa3e2;
}
.news .thumbnail p {
    color: #666666;
}




.btn-more {
    border: 1px solid #ccc;
    color: #666666;
    margin-top: 20px;
}

@media (max-width: 1180px) {
    .products-class .nav-tabs > li > a {
        margin-left: 80px;
        padding: 10px 20px;
    }
}

@media (max-width: 975px) {
    .products-class .nav-tabs > li > a {
        margin-left: 50px;
        padding: 10px 20px;
    }
}


.honorModal .close_icon {
    position: fixed;
    top: 1%;
    right: 24%;
    z-index: 999999;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.honorModal .close_icon:hover {
    transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
}

.close_icon {
    position: fixed;
    top: 2%;
    right: 23%;
    z-index: 999999;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.close_icon:hover {
    transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
}


#newBridge {
    font-family: Arial,Helvetica,"Microsoft YaHei",sans-serif;
    position: absolute;
    z-index: 2147483647;
    display: none;
}

#newBridge .nb-icon-wrap-4 .nb-icon-wrap-base{display: none;}